<?xml version="1.0" encoding="utf-8" ?>
<CE>
  <EMPRESA>
    <RUC>10200324191</RUC>
    <RAZONSOCIAL>ZAPATA PALOMINO JULIO NICANOR</RAZONSOCIAL>
    <CONEXIONDB>Server=ACER2\SQLEXPRESS2019;DataBase=COE_ZAP;Integrated Security=SSPI;</CONEXIONDB>
  </EMPRESA>
  <EMPRESA>
    <RUC>20426621861</RUC>
    <RAZONSOCIAL>ASOCIACION CASA DE LA MUJER-CATALINA MC AULEY</RAZONSOCIAL>
    <CONEXIONDB>Server=ACER2\SQLEXPRESS2019;DataBase=COE_DLG;Integrated Security=SSPI;</CONEXIONDB>
  </EMPRESA>
  <EMPRESA>
    <RUC>20606009942</RUC>
    <RAZONSOCIAL>AGROSER FAST</RAZONSOCIAL>
    <CONEXIONDB>Server=ACER2\SQLEXPRESS2019;DataBase=COE_DLG;Integrated Security=SSPI;</CONEXIONDB>
  </EMPRESA>
  <EMPRESA>
    <RUC>20513955813</RUC>
    <RAZONSOCIAL>MAGISTER PEDAGOGICO S.A.C.</RAZONSOCIAL>
    <CONEXIONDB>Server=ACER2\SQLEXPRESS2019;DataBase=COE_MAGISTER;Integrated Security=SSPI;</CONEXIONDB>
  </EMPRESA>
  <EMPRESA>
    <RUC>20615311341</RUC>
    <RAZONSOCIAL>MAGISTER EDUCACION INTEGRAL S.A.C.</RAZONSOCIAL>
    <CONEXIONDB>Server=ACER2\SQLEXPRESS2019;DataBase=COE_MAGISTERINTEGRAL;Integrated Security=SSPI;</CONEXIONDB>
  </EMPRESA>
  <EMPRESA>
    <RUC>20604925526</RUC>
    <RAZONSOCIAL>DLG TRANSPORT S.A.C.</RAZONSOCIAL>
    <CONEXIONDB>Server=SRV-DLG;DataBase=COE_DLG;uid=sa;pwd=Sistem.83$$;</CONEXIONDB>
  </EMPRESA>
</CE>

